Subject: Re: bug#23377: 25.0.93; Completion is extremely slow for insert-char

From: Paul Eggert <[email-masked]>
Date: Tue, 26 Apr 2016 17:26:26 -0700

On 04/26/2016 04:58 PM, John Wiegley wrote:
>> >The patch is okay for emacs-25, but the default value of the variable should
>> >be non-nil.
> Agreed.

In that case I'd rather not install the patch. The user interface is 
quite bad in common use by ordinary users, and if we're not going to fix 
this then there's little advantage (and arguably even some disadvantage) 
to supplying an optional workaround that only experts would know about 
or use.